Core APIReferenceVaults
/vaults/holders
Get number of holders for all vaults and top holders for each vault
Get number of holders for all vaults and top holders for each vault
Query Parameters
chainId?|
Optional chain ID
live?stringDeprecated
DEPRECATED: Use status instead. Legacy status filter. true returns active vaults; false returns non-active vaults. Ignored when status is provided.
Default
truestatus?string
Filter vaults by CMS status. Defaults to active. Use all to include every vault regardless of CMS status.
Value in
- "active"
- "disabled"
- "coming_soon"
- "hidden"
- "all"
Response Body
application/json
application/json
curl -X GET "https://example.com/vaults/holders"{ "data": [ { "vaultAddress": "string", "totalHolders": 0, "holders": [ { "chainId": 0, "user": "string", "balance": 0, "holderSince": 0 } ] } ]}